Heretic4Linux
 

You can hit the links below to download Heretic and GLHeretic.
If you want to compile GLHeretic, you need the newest Mesa and SDL versions !
For the rpm versions you will need the Heretic-common-rpm !
     
wertmann@linuxgames.com, last changed 12/11/2003